Installation Requirements


#1

Could someone update the “Chef Server Dependencies” part of the Installation
System Requirements [1] wiki page, or is there another source of this
information? This will be helpful for maintaining server packages.

Thanks,

James

[1]
http://wiki.opscode.com/display/chef/Installation#Installation-SystemRequirements


#2

I thought there was something more up to date, but can’t find it now.
Second the request to keep this up. For starters, I don’t see the
gecode libraries or the dep_selector gem on there.

KC

On Mon, Aug 8, 2011 at 5:37 PM, James js@aegisco.com wrote:

Could someone update the “Chef Server Dependencies” part of the Installation
System Requirements [1] wiki page, or is there another source of this
information? This will be helpful for maintaining server packages.
Thanks,
James
[1]
http://wiki.opscode.com/display/chef/Installation#Installation-SystemRequirements